hden 4 vary
grid 2 4 0.2
blackbody 4e4
constant temperature 4
ionization parameter -2
stop zone 1
set dr 0
save line list ratio "denseO2S2.lin" "denseO2S2.dat" no hash last
save grid "denseO2S2.grd" no hash last
